Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvpoly

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvpolyAttr

## Abstract

This class indicates a polygon which is either filled or not.

## Function

- Indicates a polygon which is filled, hatched, or not.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003